@charset "utf-8";
/* CSS Document */
/*  PC 1200px レスポンシブル設定は890px～ 1em = 16px */

/* コンテンツ大枠 */
#page_contents{max-width:950px; width: calc(100% - 20px); padding: 0 10px; margin: auto; display: flex; font-size: 14px;}
#page_contents #page_contents_detail{width: 100%;}

@media screen and (max-width: 890px) {
	#page_contents{width: calc(100% - 20px); padding: 0 10px; flex-wrap: wrap;}
}


/* コンテンツ */
#page_contents #page_contents_detail h2{border-bottom: 3px solid #2069c9; padding: 20px 15px 15px; margin: 0px 0px 25px; 
	font-size: 128.6%; font-weight: bold; color: #333;}

#page_contents #page_contents_detail h3{color: #222; font-size: 18px; font-weight: bold; margin: 40px 0px 10px; padding: 10px 10px 7px; 
background-color: #f4f4f4; border-left: 3px solid #1e73be;}

#page_contents #page_contents_detail table{width: 100%; margin: auto auto 50px; border-collapse: collapse; border-spacing: 0; font-size: 85.7%; line-height: 141.7%;}

#page_contents #page_contents_detail table td p{margin: 0px 0px 5px; padding: 0;}

#page_contents #page_contents_detail table th{border: 1px solid #ccc; padding: 10px 15px; background-color: #f5f5f5; display: table-cell; vertical-align: middle; text-align: left;}
#page_contents #page_contents_detail table td{border: 1px solid #ccc; padding: 10px 15px; vertical-align: top;}
    
#page_contents #page_contents_detail dl.contents_info{margin-bottom: 100px;}
#page_contents #page_contents_detail dl.contents_info dt{font-size: 18px!important; font-weight: 900; color: #2069c9; 
margin: 30px 0px 20px; padding: 6px 0px 1px; border-top: 1px solid #eeeeee; border-bottom: 1px solid #eeeeee;}

#page_contents #page_contents_detail dl.contents_info dd p{font-size: 32px; line-height: 100%; margin-bottom: 20px;}

#page_contents #page_contents_detail dl.privacy_info{margin-bottom: 100px;}
#page_contents #page_contents_detail dl.privacy_info dt{font-size: 18px!important; font-weight: 900; color: #2069c9; 
margin: 30px 0px 20px; padding: 6px 0px 1px; border-top: 1px solid #eeeeee; border-bottom: 1px solid #eeeeee;}

#page_contents #page_contents_detail dl.privacy_info dd ol{margin-left: 1.2em;}
#page_contents #page_contents_detail dl.privacy_info dd ol li{list-style: auto;}

#page_contents #page_contents_detail dl.privacy_info dd p{ }


#page_contents #page_contents_detail .flex{width: 100%; display: flex;}
#page_contents #page_contents_detail .flex .flex_50{width: 50%;}
#page_contents #page_contents_detail .flex .flex_70{width: 70%;}
#page_contents #page_contents_detail .flex .flex_30{width: 30%;}

@media screen and (max-width: 890px) {
	#page_contents #page_contents_detail img{ width: auto; height: auto; margin: auto auto 10px;}
	
	#page_contents #page_contents_detail .flex{width: 100%; display: flex; flex-wrap: wrap;}
	#page_contents #page_contents_detail .flex .flex_50{width: 100%; text-align: center;}
	
}

